.popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.4s, opacity 0.4s linear;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, .5);
	z-index: 100;
  overflow-y: scroll;
  inset: 0;
}

.popup_opened {
	visibility: visible;
	opacity: 1;
}

.popup__container {
	min-width: 600px;
	height: 550px;
	background-color: white;
	z-index: 20;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	padding: 32px 104px;
	box-sizing: border-box;
	position: fixed;
}

.popup__form {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.popup__title {
	font-family: inherit;
	font-size: 22px;
	font-weight: 500;
	line-height: 33px;
	letter-spacing: 0em;
	text-align: center;
	color: #363848;
	font-size: 25px;
  font-weight: 500;
	margin: 0 0 24px 0;
	padding: 0;
}

.popup__text {
	font-family: inherit;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0em;
	text-align: left;
	color: #A9A9A9;
	margin: 0;
	padding: 0;
}

.popup__label {
	font-family: inherit;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0em;
	text-align: left;
	align-self: flex-start;
	margin: 0 0 8px 0;
}

.popup__label:not(:first-child) {
	margin-top: 24px;
}

.popup__link {
	text-decoration: none;
	cursor: pointer;
	color: #5F4BDB;
	font-family: inherit;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0em;
	text-align: right;
	align-self: flex-end;
	border: none;
	appearance: none;
	background: transparent;
}

.popup__input {
    width: 90%;
    /*max-width: 400px;*/
    height: 50px;
    border: solid 1px #e2e2e2;
    border-radius: 5px;
    padding: 16px 20px;
    margin: 0;
    box-sizing: border-box;
    appearance: none;
    color: #212529;
    line-height: 16px;
}

.popup__input::placeholder {
   /* color: #212529 */
   font-weight: 400;
   line-height: 40px;
   text-align: left;
}

.popup__form input:last-of-type {
	margin-bottom: 20px;
}

.popup__input:focus {
	border: 1px solid #5F4BDB;
}

.popup__input:active {
	border: 1px solid #5F4BDB;
}

.popup__bottom-row {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.popup__submit-button {
	margin-top: 30px;
}

.popup__close-button {
  position: absolute;
  width: 45px;
  height: 45px;
  top: 5px;
  right: 5px;
  border: none;
  outline: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  background: none;
  transition: opacity 0.2s linear;
}

.popup__close-button:hover {
  opacity: .6;
}

.popup__close-icon {
  width: 100%;
  cursor: pointer;
}

.popup__register-buttons-row {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}

.popup__register-tab-button {
	min-height: 60px;
  width: 100%;
  padding: 0 28px;
  cursor: pointer;
  border: none;
	border-bottom: 2px #5F4BDB solid;
	font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: center;
	vertical-align: middle;
}

.popup-register__container {
	min-width: 600px;
	height: auto;
	background-color: white;
	z-index: 20;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	padding: 32px 0;
	box-sizing: border-box;
	position: relative;
}

.tabs {
    display: flex;
    flex-wrap: wrap;
    width: 600px;
  }
  
  .tabs__label {
    background: #fff;
    border-bottom: 4px solid #F0EEFF;
    padding: .7em 1em;
    cursor: pointer;
    z-index: 1;
    margin-left: -1px;
    width: 50%;
    min-height: 60px;
    box-sizing: border-box;
    color: #9F9F9F;
    text-align: center;
    vertical-align: middle;
    font-weight: 500;
    font-size: 18px;
  }
  
  .tabs__label:first-of-type {
    margin-left: 0;
  }
  
  .tabs__content {
    width: 600px;
    margin-top: -1px;
    padding: 40px 104px;
    box-sizing: border-box;
    border: none;
    -webkit-order: 1;
    order: 1;
  }
  
  /*.tabs__input[type=radio], .tabs__content {
    display: none;
  }*/
  
  .tabs__input[type=radio]:checked+.tabs__label {
    background: #fff;
    border-bottom: 4px solid #5F4BDB;
    color: #1F2131;
  }
  
  .tabs__input[type=radio]:checked+.tabs__label+.tabs__content {
    display: block;
  }

  .multistep-form__container {
    width: 100%;
    background: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 0;
  }
  
  .multistep-form__container header {
    font-size: 35px;
    font-weight: 600;
    margin: 0 0 30px 0;
  }
  
  .multistep-form__container .multistep-form__form-outer {
    width: 100%;
    overflow: hidden;
    margin-top: -15px;
  }
  
  .multistep-form__container .multistep-form__form-outer form {
    display: flex;
    width: 400%;
  }
  
  .multistep-form__form-outer form .multistep-form__page {
    width: 25%;
    transition: margin-left 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  
  .multistep-form__form-outer form .multistep-form__page .multistep-form__title {
    font-size: 22px;
      font-weight: 500;
      line-height: 33px;
      letter-spacing: 0em;
      text-align: center;
      color: #363848;
    padding-bottom: 15px;
  }
  
  .multistep-form__form-outer form .multistep-form__page .multistep-form__field {
    width: 100%;
    height: 45px;
    margin: 28px 0;
    display: flex;
    position: relative;
  }
  
  form .multistep-form__page .multistep-form__field .multistep-form__label {
    position: absolute;
    top: -27px;
    font-weight: 600;
    text-align: left;
  }
  
  /*form .multistep-form__page .multistep-form__field input {
    width: 100%;
      max-width: 400px;
      height: 50px;
      border: solid 1px #e8e8e8;
      border-radius: 5px;
      padding: 16px 20px;
      margin: 0;
      box-sizing: border-box;
      appearance: none;
  }*/
  
  form .multistep-form__page .multistep-form__field select {
    width: 100%;
    padding-left: 10px;
    font-size: 17px;
    font-weight: 500;
    width: 100%;
    height: 60px;
    border: 1px solid #C2C2C2;
    border-radius: 100px;
    padding: 16px 30px;
    box-sizing: border-box;
  }
  
  /* form .multistep-form__page .multistep-form__field button {
    width: 100%;
    height: 60px;
    padding: 0 28px;
    border: none;
    background-color: #5F4BDB;
    border-radius: 100px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    transition: 0.5s ease;
    margin-top: 10px;
  } */

form .multistep-form__page .multistep-form__field button {
    display: inline-block;
    position: relative;
    overflow: hidden;
    border-color: transparent;
    margin-top: 0px;
    width: 100%;
    color: #ffffff;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    font-family: "Archivo", sans-serif;
    height: 50px;
    line-height: 50px;
    padding: 0px 35px;
    border-width: 0;
    border-style: solid;
    box-shadow: none;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    z-index: 1;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    background-color: #554bb9;
    min-width: 192px;
  }

  form .multistep-form__page .multistep-form__field button::before {
    position: absolute;
    content: '';
    width: 75px;
    height: 75px;
    background-color: #000000;
    border-radius: 50%;
    left: 0;
    bottom: 0;
    transform: translate(-50%, 50%);
    z-index: -1;
    opacity: 0.1;
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  }

  .multistep-form__fake-submit_zero-top {
    top: 0!important;
  }
  
  
  .multistep-form__btns {
    padding: 25px 0 0 0;
    box-sizing: border-box;
  }
  
  form .multistep-form__page .multistep-form__field button:hover::before {
    width: 1000px;
    height: 500px;
  }

  .multistep-form__fake-submit::before {
    position: absolute;
    content: '';
    width: 75px;
    height: 75px;
    background-color: #000000;
    border-radius: 50%;
    left: 0;
    bottom: 0;
    transform: translate(-50%, 50%);
    z-index: -1;
    opacity: 0.1;
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  }

  .multistep-form__fake-submit:hover::before {
    width: 1000px;
    height: 500px;
  }


  
  form .multistep-form__page .multistep-form__btns button {
    margin-top: -20px !important;
  }
  
  form .multistep-form__page .multistep-form__btns button.prev {
    margin-right: 5px;
    font-size: 16px;
    background: #DBD7F4;
    color: #363848;
  }
  
  form .multistep-form__page .multistep-form__btns button.prev:hover {
    background: #c3bbff;
  }
  
  .popup__input_file {
    padding: 3px 0 3px 3px;
    border: none!important;
  }
  
  form .multistep-form__page .multistep-form__btns button.next {
    /*margin-left: 3px;*/
  }
  
  .multistep-form__container .multistep-form__progress-bar {
    display: flex;
    margin: 40px 0;
    user-select: none;
  }
  
  .multistep-form__container .multistep-form__progress-bar .multistep-form__step {
    text-align: center;
    width: 100%;
    position: relative;
  }
  
  .multistep-form__container .multistep-form__progress-bar .multistep-form__step p {
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 8px 0;
    padding: 0;
      color: #363848;
  }
  
  .multistep-form__progress-bar .multistep-form__step .multistep-form__bullet {
    height: 25px;
    width: 25px;
    border: 2px solid #DBD7F4;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    transition: 0.2s;
    font-weight: 500;
    font-size: 17px;
    line-height: 21px;
  }
  
  .multistep-form__progress-bar .multistep-form__step .multistep-form__bullet.multistep-form__active {
    border-color: #5F4BDB;
    background: #5F4BDB;
  }
  
  .multistep-form__progress-bar .multistep-form__step .multistep-form__bullet span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  
  .multistep-form__progress-bar .multistep-form__step .multistep-form__bullet.multistep-form__active span {
    display: none;
  }
  
  .multistep-form__progress-bar .multistep-form__step .multistep-form__bullet:before,
  .multistep-form__progress-bar .multistep-form__step .multistep-form__bullet:after {
    position: absolute;
    content: '';
    bottom: 11px;
    right: -108px;
    height: 3px;
    width: 510%;
    background: #DBD7F4;
  }
  
  .multistep-form__progress-bar .multistep-form__step .multistep-form__bullet.multistep-form__active:after {
    background: #5F4BDB;
    transform: scaleX(0);
    transform-origin: left;
    animation: animate 0.3s linear forwards;
  }
  
  @keyframes animate {
    100% {
      transform: scaleX(1);
    }
  }
  
  .multistep-form__progress-bar .multistep-form__step:last-child .multistep-form__bullet:before,
  .multistep-form__progress-bar .multistep-form__step:last-child .multistep-form__bullet:after {
    display: none;
  }
  
  .multistep-form__progress-bar .multistep-form__step p.multistep-form__active {
    color: #5F4BDB;
    transition: 0.2s linear;
  }
  
  .multistep-form__progress-bar .multistep-form__step .multistep-form__check {
    position: absolute;
    left: 50%;
    top: 70%;
    font-size: 15px;
    transform: translate(-50%, -50%);
    display: none;
  }
  
  .multistep-form__progress-bar .multistep-form__step .multistep-form__check.multistep-form__active {
    display: block;
    color: #fff;
  }

input::file-selector-button {
    display: inline-block;
    position: relative;
    overflow: hidden;
    background: #c2c2c2;
    border-color: transparent;
    color: #ffffff;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    font-family: "Archivo", sans-serif;
    height: 40px;
    line-height: 0px;
    padding: 0px 35px;
    border-width: 0;
    border-style: solid;
    box-shadow: none;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    z-index: 1;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
  }

  input::file-selector-button:hover {
    background: gray;
  }

.unscrollable {
    overflow: hidden!important;
}

.multistep-form__input-error {
  border: 1px red solid!important;
}

.multistep-form__error-message {
  width: 100%;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  color: #FF0000;
  top: 52px;
  left: -135px;
  visibility: hidden;
  position: absolute;
}

.multistep-form__error-message_file {
  left: -30px!important;
}

.multistep-form__error-message_active {
  visibility: visible;
}

.multistep-form__button_disabled {
  color: #C4C4C4!important;
  background-color: white!important;
  border: 1px #C4C4C4 solid!important;
}

.invisible {
  display: none;
}

.multistep-form__button_inactive {
  opacity: 1!important;
  z-index: 10!important;
}

.multistep-form__submit-wrap {
  border-radius: 5px;
  height: 50px;
  position: relative;
}

.multistep-form__fake-submit {
  color: #C4C4C4;
  background-color: white;
  border: 1px #C4C4C4 solid;
  width: 100%;
  border-radius: 5px;
  position: absolute;
  top: -20px;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 11px 16px;
  box-sizing: border-box;
  line-height: 160%;
  transition: opacity .3s linear;
  opacity: 0;
  text-align: center;
  z-index: -1;
  height: 50px;
  font-size: 16px;
  font-weight: 700;
  font-family: "Archivo", sans-serif;
  display: inline-block;
  overflow: hidden;
 /* animation: move .3s linear infinite alternate; */
}
